« MovableType用EntityRefButtonプラグイン v0.2.1 | メイン | MovableType用EasyPodcasting Plugin Ver.1.00 »

当サイトで公開しているMTプラグイン等のMT4.1対応状況

当サイトで公開・配布しているMTプラグインやスクリプトのMovable Type 4.1対応状況をお知らせします。

2008/02/05現在

MT4.1対応(MT4.0対応のものをそのままご利用いただけます)

MT4.1対応済(最新版にアップデートすることでご利用いただけます)

お問い合わせ

エムロジック株式会社ではMovable Typeによるサイト構築やプラグイン開発、iPhone・Windows等のアプリケーション開発業務を行っています。
お問い合わせはこちらまで。

コメントを投稿